/* Generated By:JJTree: Do not edit this line. AstLabeledStatement.java */

package org.onemind.jxp.parser;

public class AstLabeledStatement extends SimpleNode {
  public AstLabeledStatement(int id) {
    super(id);
  }

  public AstLabeledStatement(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
